package com.xzzn.ems.domain.vo;

/**
 * 单站监控首页告警数据
 *
 */
public class SiteMonitorHomeAlarmVo {
    /**
     * 告警名称
     */
    private String deviceName;

    /**
     * 状态
     */
    private int status;

    /**
     * 告警内容
     */
    private String alarmContent;

    /**
     * 工单号
     */
    private String ticketNo;

    /** 告警唯一标识 */
    private String id;

    public String getDeviceName() {
        return deviceName;
    }

    public void setDeviceName(String deviceName) {
        this.deviceName = deviceName;
    }

    public String getAlarmContent() {
        return alarmContent;
    }

    public void setAlarmContent(String alarmContent) {
        this.alarmContent = alarmContent;
    }

    public int getStatus() {
        return status;
    }

    public void setStatus(int status) {
        this.status = status;
    }

    public String getTicketNo() {
        return ticketNo;
    }

    public void setTicketNo(String ticketNo) {
        this.ticketNo = ticketNo;
    }

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }
}
